/*=============================================================================*\
	Global
\*=============================================================================*/

body{background-color:#222;}
h3,h4,h5,h6{margin-bottom:10px;}

/*=============================================================================*\
	Typography
\*=============================================================================*/

p,li{color:#666;line-height:22px;}

aside.sidebar p,aside.sidebar li{
color:#fff !important;
}

a{color:#111;}

/*=============================================================================*\
	Content
\*=============================================================================*/

.main-container{margin-top:5%;}
.main-container .tabbable{background:#fff;padding:20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.main-container .tabbable .tab-pane{min-height:100px;}
.main-container .nav-tabs{margin-bottom:0;}

/*=============================================================================*\
	Classes
\*=============================================================================*/

/*=============================================================================*\
	Plugins
\*=============================================================================*/

.countdown-container{background:#222;padding:20px;margin-bottom:10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.countdown-container #defaultCountdown li,.countdown-container h2{font-size:15px;line-height:30px;color:#fff;}
.countdown-container h2{margin-right:20px;}

.hasCountdown ul{margin:0;}
.hasCountdown ul li{list-style:none;float:left;color:#fff;margin-right:10px;}

.hasCountdown ul:before, .hasCountdown ul:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.hasCountdown ul:after { clear: both }
.hasCountdown ul { zoom: 1 }

.node-seminar .field-collection-container {
	display: none;
}

.galleria-container {
height: 35%;
width: auto;
}
